<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가

// Skin Settings Load
function amina_set_list($str) {

	$set = array();

	list($set['list_thumb'], $set['list_name'], $set['list_cate'], $set['list_subj_cate'], $set['list_date'], $set['list_hit'], $set['list_good'], $set['list_nogood'], $set['list_star'], $set['list_date_type'], $set['list_thumb_no'], $set['list_thumb_icon'], $set['list_thumb_cut'], $set['list_linked_img'], $set['list_thumb_right']) = explode("|",$str);

	return $set;
}

?>